Subject: Re: bug#13041: 24.2; diacritic-fold-search

From: martin rudalics <[email-masked]>
Date: Mon, 03 Dec 2012 11:16:21 +0100

> Maybe only the fact that it can return a list whose car is 'compat',
 > see the examples I posted.

So I need two indices for looping.  But what are the guidelines to
interpet `compat'?  Does every list starting with a `compat' mean that
the remaining entries of that list represent the constituents of that
composite?

And how do I now call `put-char-code-property' to make the German sharp
"s" ("ß") equivalent to "ss"?  Or am I not supposed to do such a thing?

martin